# InternalPacketRefCountedData Struct Reference

Used in InternalPacket when pointing to sharedDataBlock, rather than allocating itself. More...

`#include <InternalPacket.h>`

List of all members.

## Detailed Description

Used in InternalPacket when pointing to sharedDataBlock, rather than allocating itself.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/Source/InternalPacket.h